{
    "dc_identifier": "nl.gm0899.2c.2013.3083251-3",
    "dc_title": "Raadsvergadering 2013-11-05 - Vaststelling: Besluitenlijst raadsvergadering 1 oktober 2013;  Gemeenteblad 2013, nr. 75",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2013-11-05. Onderdeel: Vaststelling: Besluitenlijst raadsvergadering 1 oktober 2013;  Gemeenteblad 2013, nr. 75.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/5317c491-454a-43f2-91f4-b97580004735",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2013-11-05",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0899.2c.2013.3083251-3",
    "dc_externalIdentifier": "3083257",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-11-05",
    "foi_meetingNumber": "3083251",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2013.3083251-3.doc.1",
            "dc_title": "Besluitenlijst 1 oktober 2013.doc",
            "foi_fileName": "Besluitenlijst%201%20oktober%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=fd16cad3-848f-48ac-9910-a1cf03121731"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3083251-3.doc.2",
            "dc_title": "Raadsbesluit 75 Besluitenlijst 1 oktober 2013.pdf",
            "foi_fileName": "Raadsbesluit%2075%20Besluitenlijst%201%20oktober%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=f52af43a-d591-45de-88d5-74dd302da4e9"
        }
    ]
}